@import url("https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@200;300;500;800&display=swap");

@font-face {
  font-family: "OpenSansBold";

  src: url("../fonts/Opensans/OpenSans-Bold.ttf");
}

@font-face {
  font-family: "OpenSansSemibold";

  src: url("../fonts/Opensans/OpenSans-Semibold.ttf");
}

@font-face {
  font-family: "RobotoRegular";

  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "RobotoBold";

  src: url("../fonts/Roboto/Roboto-Bold.ttf");
}

@font-face {
  font-family: "UTMAlexander";

  src: url("../fonts/UTM_Alexander/UTM-Alexander.ttf");
}

@font-face {
  font-family: "UTMbebas";

  src: url("../fonts/UTM_bebas/UTM-Bebas.ttf");
}

@font-face {
  font-family: "dvn-eb";

  src: url("../fonts/DesignerVN-Poppins-ExtraBold.ttf");
}

:root {
  --color-main: #1e2c5a;

  --color-sub: #f8b931;

  --font-default: "Be Vietnam Pro", sans-serif;
}

body {
  font-family: var(--font-default);

  font-weight: 300;

  font-size: 14px;

  line-height: inherit;
}

b,
strong {
  font-weight: bold;
}

.container {
  max-width: 1200px;

  margin: auto;
}

img {
  max-width: 100%;
}

.xemthem-vv a {
  display: inline-block;

  color: #000;

  border: 1px solid #ccc;

  padding: 5px 15px;

  border-radius: 5px;
}

.xemthem-vv {
  text-align: center;
}

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

ul {
  padding: 0px;
  list-style: none;
}

.wrapper-detail .text-pages ul,
.gt__desc ul {
  padding-left: 2rem;
  list-style: inherit;
}

.gt__desc ul {
  padding-left: 1rem;
}

.wrapper-detail .text-pages strong {
  line-break: anywhere;
}

.pointer {
  cursor: pointer;
}

.fl {
  float: left;
}

.block {
  display: block;
}

.relative {
  position: relative;
}

.bangcap img {
  width: 100%;

  height: 100%;

  object-fit: contain;
}

.bangcap {
  height: 400px;

  width: 100%;

  background: #ccc;

  padding: 10px;

  margin-top: 10px;
}

.bg-gray {
  background: #f0f0f0;
}

.bg-white {
  background: #fff;
}

.row5 {
  margin-left: -5px;

  margin-right: -5px;
}

.plr5 {
  padding-left: 5px;

  padding-right: 5px;
}

.row10 {
  margin-left: -10px;

  margin-right: -10px;
}

.plr10 {
  padding-left: 10px;

  padding-right: 10px;
}

.p0 {
  padding: 0px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.pb15 {
  padding-bottom: 15px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.block {
  display: block;
}

.w100pe {
  width: 100%;
}

.uppercase {
  text-transform: uppercase;
}

.font12 {
  font-size: 12px;
}

.font13 {
  font-size: 13px;
}

.font14 {
  font-size: 14px;
}

.font16 {
  font-size: 16px;
}

.font18 {
  font-size: 18px;
}

.font20 {
  font-size: 20px;
}

.font25 {
  font-size: 25px;
}

.bold {
  font-weight: bold;
}

.color-red {
  color: #f00;
}

.color-gray {
  color: #555;
}

.color-green {
  color: #008000;
}

.border-radius0 {
  border-radius: 0;
}

.line-height20 {
  line-height: 20px;
}

.line-height25 {
  line-height: 25px;
}

.line-height30 {
  line-height: 30px;
}

.tr-head {
  background: -webkit-linear-gradient(#ffffff, #f1f1f1);

  background: -o-linear-gradient(#ffffff, #f1f1f1);

  background: -moz-linear-gradient(#ffffff, #f1f1f1);

  background: linear-gradient(#ffffff, #f1f1f1);
}

.w60 {
  width: 60px;
}

.w90 {
  width: 90px;
}

.w115 {
  width: 115px;
}

.nowrap {
  white-space: nowrap;
}

.animate1 {
  -webkit-animation-duration: 0.3s;

  animation-duration: 0.3s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;
}

.title-style1 {
  float: left;

  width: 100%;

  background: url(../images/bg_title.png) repeat-x left center;

  padding: 5px 10px;

  font-size: 14px;

  position: relative;

  z-index: 10;

  font-weight: bold;

  text-transform: uppercase;

  border-top-left-radius: 3px;

  border-top-right-radius: 3px;
}

.title-style1 a {
  color: #fff;
}

.title-style2 {
  display: block;

  z-index: 10;

  border-bottom: solid 2px #037db0;
}

.title-style3 {
  display: block;

  z-index: 10;

  border-bottom: solid 1px #1f5892;
}

.title-style3 a {
  display: inline-block;

  padding: 5px 10px;

  color: #fff;

  font-size: 16px;

  background: #1f5892;

  border-left: solid 3px #ff0;
}

.title-style4 {
  display: block;

  z-index: 10;

  text-align: center;
}

.title-style4 a {
  display: inline-block;

  padding: 5px 5px;

  background: url(../images/line_title4.png) no-repeat bottom center;

  background-size: 100% auto;

  font-family: "UTMAlexander";

  font-size: 26px;

  color: #003399;

  min-width: 300px;
}

/* General */

.shake {
  /* Start the shake animation and make the animation last for 0.5 seconds */
  animation: shake 3s;

  /* When the animation is finished, start again */
  animation-iteration-count: infinite;
}

@keyframes shake {
  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }

  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}

.catchuoi1 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 1;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi2 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 2;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi3 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 3;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi4 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 4;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi5 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 5;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.img-container {
  padding-bottom: 66%;

  overflow: hidden;

  height: auto;

  display: block;

  position: relative;

  z-index: 9;
}

.img-container img {
  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  object-fit: cover;
}

.scale-img {
  width: 100%;

  overflow: hidden;

  line-height: 0;
}

.scale-img img {
  transition: 0.5s all ease-in-out;

  width: 100%;

  height: 100%;
}

.scale-img:hover img {
  transform: scale(1.2);
}

.catchuoi2 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 2;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi3 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 3;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi4 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 4;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.catchuoi5 {
  overflow: hidden;

  text-overflow: ellipsis;

  -webkit-line-clamp: 5;

  display: -webkit-box;

  -webkit-box-orient: vertical;
}

.play-btn {
  background: var(--color-sub);

  width: 80px;

  height: 80px;

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  border-radius: 50%;

  display: flex;

  align-items: center;

  justify-content: center;

  border: 4px solid #fff;

  cursor: pointer;
}

.play-btn:before {
  content: "";

  width: 90px;

  height: 90px;

  display: block;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  border: 1px solid #fff;

  border-radius: 50%;
}

.play-btn i {
  color: #fff;

  font-size: 38px;
}

.play-btn svg {
}

.title-main {
  margin-bottom: 3rem;
}

.title-main h3 {
  text-transform: uppercase;

  text-align: center;

  font-family: "dvn-eb";
}

.wrapper-detail {
  padding: 45px 0;
}

/* end General */

.item-row1 {
  float: left;

  width: 100%;

  padding: 5px;

  border-bottom: solid 1px #e5e5e5;

  background: #f0f0f0;
}

.item-row1 .img {
  float: left;

  width: 35%;
}

.item-row1 .img a {
  float: left;

  width: 100%;

  position: relative;
}

.item-row1 .img a:before {
  content: "";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 144, 0, 0.3);

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

  opacity: 0;
}

.item-row1 .img img {
  width: 100%;
}

.item-row1 .info {
  float: left;

  width: 65%;

  padding-left: 5px;
}

.item-row1 .info .name {
  color: #4953a3;
}

.item-row1 .info .price {
  color: #f55d22;

  font-weight: bold;
}

.item-row1:hover .img a:before {
  opacity: 1;
}

.item-row1:hover .name {
  color: #1f5892;
}

.item-pro1 {
  float: left;

  width: 100%;

  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

.item-pro1 .img {
  float: left;

  width: 100%;

  background: #fff;

  position: relative;

  z-index: 20;

  overflow: hidden;
}

.item-pro1 .img .mask {
  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 40;
}

.item-pro1 .img .mask:after {
  position: absolute;

  bottom: 0;

  right: 0;

  content: "";

  background-color: rgba(0, 0, 0, 0.2);

  width: 0;

  height: 0;

  -moz-transition: all 0.3s ease-in-out 0s;

  -webkit-transition: all 0.3s ease-in-out 0s;

  -o-transition: all 0.3s ease-in-out 0s;

  -ms-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;
}

.item-pro1 .img .mask:before {
  position: absolute;

  top: 0;

  left: 0;

  content: "";

  background-color: rgba(0, 0, 0, 0.2);

  width: 0;

  height: 0;

  -moz-transition: all 0.3s ease-in-out 0s;

  -webkit-transition: all 0.3s ease-in-out 0s;

  -o-transition: all 0.3s ease-in-out 0s;

  -ms-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;
}

.item-pro1 .img .mask:hover:before,
.item-pro1 .img .mask:hover:after {
  width: 100%;

  height: 100%;
}

.item-pro1 .img .mask span {
  position: absolute;

  top: 50%;

  left: 50%;

  width: 40px;

  height: 40px;

  border-radius: 50%;

  border: solid 1px #fff;

  background: url(../images/plus.png) no-repeat center center;

  margin-top: -20px;

  margin-left: -20px;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

  -webkit-transform: scale(0);

  -moz-transform: scale(0);

  -ms-transform: scale(0);

  -o-transform: scale(0);

  transform: scale(0);
}

.item-pro1 .img:hover .mask span {
  -webkit-transform: scale(1);

  -moz-transform: scale(1);

  -ms-transform: scale(1);

  -o-transform: scale(1);

  transform: scale(1);
}

.item-pro1 .img:hover img {
  -webkit-transform: scale(1.1);

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  transform: scale(1.1);
}

.item-pro1 .img img {
  width: 100%;

  position: relative;

  z-index: 20;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

.item-pro1 .info {
  float: left;

  width: 100%;

  padding-bottom: 0px;

  background: #0066cc;

  padding: 0 5px;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

.item-pro1:hover .info {
  background: #1f5892;
}

.item-pro1 .info .name {
  color: #fff;

  display: table-cell;

  height: 50px;

  text-align: center;

  width: 500px;

  vertical-align: middle;

  font-size: 20px;

  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);
}

.item-style1 {
  margin-bottom: 1.5rem;

  border: 1px solid var(--color-sub);

  border-radius: 30px;

  overflow: hidden;
}

.item-style1 .head {
  width: 100%;

  text-transform: uppercase;

  font-size: 11px;

  border-bottom: none;

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

  background: #fff1d2;

  padding: 20px 0;
}

.item-style1 .head .code {
  /* width: 70px; */

  background: url(../images/h4-before.png) no-repeat;

  background-size: auto 100%;

  font-size: 18px;

  padding: 0 5px;

  line-height: 30px;

  font-weight: 500;
}

.item-style1 .head .info {
  /* padding: 0 10px; */
}

.item-style1 .head .price {
  width: 30px;

  color: #cd5c5c;
}

.item-style1 .body {
  border-top: none;

  border-bottom: none;

  padding: 10px 20px;

  line-height: 30px;

  font-size: 16px;
}

.item-style1 .act {
  padding: 0 0px 0 20px;

  border-top: none;

  padding-bottom: 0px;
}

.bg-end-time {
  background: #faf0e6;
}

.item-style2 {
  float: left;

  width: 100%;

  border-bottom: solid 1px #ddd;

  padding-bottom: 10px;
}

.item-style2 .img {
  display: inline-block;

  width: 100%;

  overflow: hidden;

  position: relative;
}

.item-style2 .img .mask {
  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, 0.5);

  z-index: 40;

  opacity: 0;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

.item-style2 .img .mask span {
  position: absolute;

  top: 50%;

  left: 50%;

  width: 40px;

  height: 40px;

  border-radius: 50%;

  border: solid 1px #fff;

  background: url(../images/plus.png) no-repeat center center;

  margin-top: -20px;

  margin-left: -20px;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

  -webkit-transform: scale(0);

  -moz-transform: scale(0);

  -ms-transform: scale(0);

  -o-transform: scale(0);

  transform: scale(0);
}

.item-style2 .img:hover .mask {
  opacity: 1;
}

.item-style2 .img:hover .mask span {
  -webkit-transform: scale(1);

  -moz-transform: scale(1);

  -ms-transform: scale(1);

  -o-transform: scale(1);

  transform: scale(1);
}

.item-style2 .img:hover img {
  -webkit-transform: scale(1.1);

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  transform: scale(1.1);
}

.item-style2 .img img {
  width: 100%;

  position: relative;

  z-index: 20;

  transition: all 1s ease;

  -webkit-transition: all 1s ease;

  -moz-transition: all 1s ease;

  -o-transition: all 1s ease;
}

.item-style2 .name {
  font-size: 15px;

  margin-bottom: 5px;

  margin-top: 0px;
}

.item-style2 .name a {
  font-weight: bold;

  color: #e06305;
}

.item-style2 .name a:hover {
  color: #0b91e6;
}

.item-style2 .quote {
  color: #555;

  font-size: 13px;
}

.slide-adv {
  float: left;

  width: 100%;

  overflow: hidden;

  margin-top: 10px;
}

.adv-right .item {
  float: left;

  width: 100%;

  border: solid 1px #ebebeb;

  margin-bottom: 10px;
}

.adv-right img {
  width: 100%;
}

.adv-right .col-xs-6:last-child {
  margin-bottom: 0;
}

.login-mobile {
  float: left;

  width: 100%;

  margin-top: 5px;

  display: none;
}

.login-mobile .box {
  float: left;

  width: 100%;
}

.home-page {
  float: left;

  width: 100%;

  background: #fff;

  margin-top: 0px;

  padding: 5px;
}

.title-img-left {
  border-top-left-radius: 3px;

  border-top-right-radius: 3px;

  float: left;

  width: 100%;

  overflow: hidden;
}

.col-page .box {
  float: left;

  width: 100%;
}

.col-page .view-more {
  float: left;

  width: 100%;
}

.col-page .view-more a {
  text-align: center;

  background: url(../images/view_more.png) no-repeat left center;

  background-size: 100%;

  display: block;

  padding: 5px 10px;

  color: #fff;
}

.col-page .view-more a:hover {
  color: #761818;
}

.box.category ul {
  padding: 0;

  margin: 0;

  list-style: none;
}

.box.category ul li {
  margin-bottom: 2px;
}

.box.category ul a {
  display: block;

  padding: 7px 10px;

  background: url(../images/li-category-left.png) repeat left center;

  color: #555;

  font-size: 13px;

  font-weight: bold;

  padding-left: 30px;

  position: relative;
}

.box.category ul a:hover {
  color: #b60007;
}

.box.hot ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

.box.hot ul li {
  height: 135px;
}

.box.hot a {
  float: left;

  width: 50%;

  padding: 5px;
}

.box.hot a img {
  width: 100%;
}

.box.list-category {
  background: #fffafa;
}

.box.list-category ul {
  list-style: none;

  padding: 0;

  margin: 0;

  max-height: 244px;

  overflow-y: auto;
}

.box.list-category.box-quan ul {
  max-height: 670px;
}

.box.list-category ul a {
  display: block;

  padding: 8px 10px;

  position: relative;

  font-size: 13px;

  border-bottom: dashed 1px #ebebeb;

  color: #555;

  padding-left: 20px;

  font-weight: bold;
}

.box.list-category ul li:last-child a {
  border-bottom: none;
}

.box.list-category ul a:before {
  content: "";

  position: absolute;

  left: 10px;

  top: 15px;

  width: 4px;

  height: 4px;

  background: #761818;
}

.box.list-category ul a:hover {
  color: #b60007;
}

.box.map iframe {
  width: 100%;

  height: 200px;
}

.box.login {
  background: #fffff0;

  padding: 10px;
}

.box.login .item {
  text-align: center;
}

.box.login .item a {
  text-transform: uppercase;

  color: #1c75ed;

  font-size: 13px;

  font-weight: bold;
}

.box.login .item a:hover {
  color: #a36e44;
}

.box.login .input-group-addon {
  padding: 0;

  background: #fff;

  border-top-right-radius: 15px;

  border-bottom-right-radius: 15px;
}

.box.login .input-group-addon:hover {
  background: #118ec2;

  border-color: #118ec2;

  color: #fff;
}

.box.login button,
.box.login button:focus {
  background: none;

  border: none;

  padding: 0 10px;

  outline: none;
}

.box.login .form-control {
  background: #fff;

  padding: 2px 10px;

  border-top-left-radius: 15px;

  border-bottom-left-radius: 15px;

  height: 25px;

  font-size: 12px;
}

.box.data .panel {
  margin: 0;

  border: none;
}

.box.data .main {
  display: block;

  padding: 7px 10px;

  background: url(../images/bg_nav_left.png) repeat left center;

  color: #555;

  font-size: 13px;

  text-transform: uppercase;

  position: relative;

  text-align: left;

  margin-bottom: 2px;

  font-weight: bold;
}

.box.data .main i {
  color: #118ec2;

  font-weight: bold;
}

.box.data .main:hover {
  color: #118ec2;
}

.box.data .sub a {
  display: block;

  padding: 5px 10px;

  padding-left: 30px;

  background: url(../images/bg_nav_left.png) repeat left center;

  color: #555;

  font-size: 13px;

  position: relative;

  text-align: left;

  margin-bottom: 2px;
}

.box.data .sub a i {
  color: #118ec2;

  font-weight: bold;
}

.box.data .sub a:hover {
  color: #118ec2;
}

.box.news {
  padding: 10px 0;
}

.box.news .item {
  float: left;

  width: 100%;

  border-bottom: solid 1px #e1e1e1;

  margin-bottom: 10px;

  padding-bottom: 10px;
}

.box.news .item:last-child {
  border: none;

  margin-bottom: 0;

  padding-bottom: 0;
}

.box.news .item .img {
  width: 60px;

  display: table-cell;

  vertical-align: middle;
}

.box.news .item .img a {
  float: left;

  width: 100%;

  position: relative;
}

.box.news .item .img a:before {
  content: "";

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, 0.3);

  opacity: 0;

  z-index: 20;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

.box.news .item .img:hover a:before {
  opacity: 1;
}

.box.news .item .img img {
  width: 100%;
}

.box.news .item .info {
  display: table-cell;

  vertical-align: top;

  padding-left: 10px;
}

.box.news .item .info a {
  color: #333;

  font-size: 12px;
}

.box.news .item .info a:hover {
  color: #e30f0e;
}

.box.adv a {
  float: left;

  width: 100%;

  margin-bottom: 10px;
}

.box.adv a:last-child {
  margin-bottom: 0;
}

.box.adv a img {
  width: 100%;
}

.box.facebook {
  overflow: hidden;
}

.box.visited {
  padding: 10px;

  font-size: 13px;
}

.box.visited p {
  margin-bottom: 5px;

  font-weight: bold;
}

.box.visited span {
  display: inline-block;

  width: 130px;

  font-weight: normal;

  padding-left: 25px;
}

.box.visited span.v1 {
  background: url(../images/v1.png) no-repeat left center;
}

.box.visited span.v2 {
  background: url(../images/v2.png) no-repeat left center;
}

.box.visited span.v3 {
  background: url(../images/v3.png) no-repeat left center;
}

.about-home .img img {
  width: 100%;
}

.about-home .view a {
  color: #fff;

  font-weight: bold;
}

.price-home .table {
  margin-bottom: 0;
}

footer .link {
  text-align: right;
}

footer .link a {
  display: inline-block;

  width: 40px;

  height: 40px;

  background: #1f5892;

  margin: 5px;

  text-align: center;

  line-height: 40px;

  color: #fff;

  font-size: 20px;

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;
}

footer .link a:nth-child(1) {
  background: #3b5998;
}

footer .link a:nth-child(2) {
  background: #f44336;
}

footer .link a:nth-child(3) {
  background: #10b6cc;
}

footer .link a:nth-child(4) {
  background: #ce3227;
}

footer .link a:hover {
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.9);

  background: #0066cc;
}

.title-ft {
  color: #fff;

  text-transform: uppercase;

  font-weight: 500;

  font-size: 15px;

  margin-bottom: 1rem;
}

.map-ft iframe {
  width: 100%;

  height: 210px;
}

.show-mobile {
  display: none;
}

.show-cc {
  padding: 10px;
}

.designed {
  font-size: 13px;

  padding: 8px 0;

  color: #222;
}

.designed a {
  color: #222;

  text-decoration: none;
}

/*TICH CUSTOM*/

.box.login .chua-giao a {
  color: red;
}

.title-style1 {
  background: url(../images/h3-left.png);
}

.title-style2 a {
  padding: 5px;

  padding-left: 40px;

  text-transform: uppercase;

  display: inline-block;

  color: #fff;
}

.title-style2 {
  border: 0;

  background: url(../images/bg-main.png);

  background-repeat: no-repeat;

  background-position: left bottom;

  background-size: 100%;
}

.item-style1 .act .btn-register {
  padding: 5px 40px;

  background: var(--color-sub);

  color: #fff;

  border-radius: 4px 0px 0 0;

  text-transform: uppercase;

  text-decoration: none;

  float: right;
}

.item-style1 .act .btn-register:hover {
  background: #ff0000;
}

.btn-primary {
  background: #1569a1;
}

.btn-info {
  background: #1569a1;
}

footer {
  background: var(--color-main);
}

footer .text-footer {
  color: #fff;

  overflow: hidden;
}

.banner .block__banner {
  display: inline-block;

  position: absolute !important;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  width: 95%;

  text-align: center;
}

.block__banner h3 {
  font-size: 48px;

  text-transform: uppercase;

  color: #fff;

  font-family: "dvn-eb";
}

.banner .breadcrumb li a {
  font-size: 18px;

  font-weight: normal !important;

  text-decoration: none;
}

.info.lop-da-giao {
  color: red;

  font-size: 14px;
}

.info.dang-can-gia-su {
  color: var(--color-main);

  font-size: 18px;

  font-weight: 800;
}

nav.nav .dropdown-menu {
  background: #1569a1;
}

.fback-top {
  background: red !important;
}

.fback-top i {
  margin-top: 8px;
}

.box.list-category ul a {
  background: #fffafa;
}

.box.list-category ul li {
  margin-bottom: 1px;
}

.box.list-category {
  background: #fff;
}

/* Header */

header {
  position: relative;
}

.header-top {
  background: var(--color-main);

  color: #fff;
}

nav.nav {
  position: absolute;

  bottom: 0;

  right: 0;

  background: url(../images/nav.png);

  background-size: auto 100%;

  width: 100%;
}

nav.nav ul.nav {
  position: relative;
}

nav.nav ul.nav:before {
  position: absolute;

  width: 6px;

  height: 46px;

  content: "";

  top: 0;

  right: 100%;

  background: url(../images/nav.png);

  background-size: auto 100%;
}

i.hehe {
  display: none;
}

.plr0 {
  padding-left: 0;

  padding-right: 0;
}

.slide-adv {
  background: #fff;

  padding: 10px;

  position: relative;

  padding-top: 30px;
}

.slide-adv:before {
  content: "";

  position: absolute;

  top: -10px;

  left: 0;

  width: 100%;

  background: url(../images/before-top.png);

  height: 29px;
}

#layerslider_1 {
  margin-top: 3px;
}

/* Slide swiper */

.swiperSlider {
  width: 600px;

  height: 300px;
}

.slideSwiper .swiper-slide {
  text-align: center;
}

.slideSwiper .swiper-slide img {
  width: 100%;
}

.chi-tiet-about {
  text-align: right;

  width: 70px;

  height: 39px;

  background: url(../images/chi-tiet.png) no-repeat top left;

  text-align: center;

  line-height: 39px;

  float: right;
}

.chi-tiet-about a {
  color: #000;
}

.content-banggia table {
  width: 100%;
}

.content-banggia table td {
  border: 1px solid #ccc;

  padding: 4px;
}

.box-tim .form-control,
.box-tim .form-select {
  height: 42px;

  border-radius: 0;

  margin-bottom: 1.5rem;

  padding: 0 10px;
}

.box-tim {
  /* float: left; */

  /* width: 100%; */

  padding: 8px;

  border: 2px dashed var(--color-sub);

  padding-bottom: 0;

  margin-bottom: 15px;

  border-radius: 15px;

  padding: 20px;
}

.btn-nhanxet {
  background: #ff7800;
}

.btn-huongdan {
  background: #0078ff;
}

.btn-dkvatt {
  background: #2a970c;
}

.btn-nhanxet,
.btn-huongdan,
.btn-dkvatt {
  color: #fff;

  text-transform: uppercase;
}

.box-tim button {
  padding: 0;

  background: var(--color-main);

  color: #fff;

  text-transform: uppercase;

  margin-bottom: 0px !important;
}

.box-tim button:hover,
.btn-xoa-chon:hover {
  /* color: #fff; */
}

span.today {
  float: right;

  color: #fff;

  display: inline-block;

  font-weight: bold;

  color: #ff0000;
}

.nav-footer {
  background: url(../images/menu-ft.jpg);
}

.nav-footer ul {
  list-style: none;

  padding: 0;

  margin: 0;
}

.nav-footer li {
  display: inline-block;
}

.nav-footer li a {
  display: inline-block;

  padding: 8px 20px;

  color: #fff;

  text-transform: uppercase;
}

.nav-footer li.social {
  float: right;
}

.nav-footer li.social a {
  padding: 8px;
}

.it-gs {
  float: left;

  width: 100%;
}

.it-gs > a {
  display: block;

  width: 50%;

  float: left;

  padding: 3px;

  border: 1px solid #ccc;
}

td.huy > a {
  font-size: 12px;

  padding: 4px 10px;
}

.modal-title {
  text-transform: uppercase;

  text-align: center;
}

.d7-desktop {
  position: absolute;

  top: 100%;

  right: 0;

  z-index: 99;

  max-width: 300px;

  display: none;
}

.d7-desktop button {
  background: none;

  border: none;

  padding: 0 10px;

  outline: none;
}

.tb-dk label {
  margin: 0;

  font-size: 18px;

  font-weight: 300;

  display: flex;

  align-items: end;

  padding: 4px 0;
}

.tb-dk input {
  width: 24px;

  height: 24px;

  margin-right: 15px;
}

.tim-dienthoai button {
  padding: 4px 12px;

  float: right;
}

.tim-dienthoai {
  float: left;

  width: 100%;

  clear: both;
}

.tim-dienthoai .form-control {
  width: calc(100% - 70px);

  float: left;

  height: 30px;

  border-radius: 4px;
}

.btnZalo {
  float: left;
}

.zb-btn-blue-small {
  font-family: Helvetica, Arial, sans-serif;

  display: inline-block;

  background-color: #03a5fa;

  color: #fff;

  width: 70px;

  height: 20px;

  line-height: 21px;

  text-decoration: none;

  font-size: 11px;

  font-weight: bold;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  text-align: center;

  cursor: pointer;

  float: left;

  margin-left: 3px;
}

.like-share-page .google {
  margin-left: 4px;
}

.like-share-page .facebook {
  margin-right: 0;
}

.facebook-mb {
  display: none;

  position: fixed;

  left: 0;

  bottom: 0;

  z-index: 9;
}

/* Menu */

.list-menu li a {
  font-size: 13px;
  font-weight: 400;
  padding: 28px 5px;
  display: block;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
}

.list-menu > li {
  position: relative;
}

.list-menu li ul li a {
  text-transform: capitalize;

  padding: 10px;

  color: #fff;

  font-size: 13px;
}

.list-menu li ul li {
  border-bottom: 1px solid #fff;
}

.list-menu li a.active,
.list-menu li a:hover {
  color: red;
}

.list-menu {
  width: 100%;

  display: flex;

  list-style: none;

  justify-content: space-between;

  margin-bottom: 0px;
}

.list-menu li:hover .dropdown-menu {
  display: block;
}

.list-menu li ul li.sub-nav:hover ul {
  display: block;
}

.list-menu .dropdown-menu {
  padding: 0;
}

.list-menu li ul {
  min-width: 200px;

  background: var(--color-main);

  display: none;
}

.list-menu li ul li ul {
  left: 100%;

  top: 0;

  position: absolute;
}

.iconhot {
  position: absolute;
  top: 0;
  right: -18px;
}

.btn-dangkygiasu {
  position: relative;

  text-transform: uppercase;

  padding-right: 10px;
  font-size: 12px;
}

.btn-dangkygiasu:before {
  content: "";

  width: 102%;

  height: 109%;

  border: 1px solid red;

  display: block;

  position: absolute;

  top: -3px;

  left: 0;

  border-radius: 5px;
}

/* Search */
.search input::-webkit-input-placeholder,
.search textarea::-webkit-input-placeholder {
  /* Edge */
  font: 13px "ro-l";
  color: #8a8a8a;
}

.search input:-ms-input-placeholder,
.search textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font: 13px "ro-l";
  color: #8a8a8a;
}

.search input::placeholder,
.search textarea::placeholder {
  font: 13px "ro-l";
  color: #8a8a8a;
}

.search button {
  border: none;
  color: var(--default-color);
  width: 60px;
  /* height: 34px; */
  font-size: 20px;
  background: none;
  border-radius: 3px;
  margin-right: 1px;
  color: var(--color-main);
}

.btn-search {
  /* background: red; */
  color: #000;
  /* width: 35px; */
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  cursor: pointer;
}

.search {
  min-width: 200px;
  z-index: 9;
  border: 1px solid #98a298;
  height: 43px;
  overflow: hidden;
  border-radius: 3px;
  display: none;
  position: absolute;
  right: 0;
}

.search form {
  height: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  border-radius: 3px;
  overflow: hidden;
  border: none;
}

.search form .form-select {
  width: 140px;
  background: #e93514;
  color: #fff;
  padding: 0px;
  padding-left: 10px;
  height: 100%;
  border: none;
  border-radius: 3px 0 0 3px;
  cursor: pointer;
}

.search input {
  border: none;
  height: 100%;
  flex: 1;
  text-indent: 10px;
  background: none;
  color: #000;
  border-radius: 99px;
}

.search input:focus-visible {
  outline: none;
}

.search select option {
  margin: 40px;
  background: #fff;
  color: #000;
}

/* Menu mobile */

.menu-mobi {
  display: none !important;
}

/* Thong so */

.thongso {
  background: var(--color-main);
}

.ts__item {
  text-align: center;
}

.ts__img {
  display: table;

  margin: auto;

  width: 85px;

  height: 85px; /* object-fit: contain; */
}

.ts__img img {
  width: 100%;

  height: 100%;

  object-fit: scale-down;
}

.ts__title {
  color: #fff;
}

.ts__desc {
  color: #fff;

  display: flex;

  justify-content: center;

  font-size: 40px;

  font-weight: 500;
}

/* Gioi thieu */

.gt_img {
  padding-bottom: 122.1%;

  border-radius: 20px;

  overflow: hidden;
}

.gt_right:before {
  content: "";

  width: 90%;

  height: 90%;

  display: block;

  background: #ffecc4;

  border-radius: 20px;

  position: absolute;

  top: 0;

  right: 0;
}

.gt_right {
  padding-right: 45px;

  padding-top: 45px;

  position: relative;
}

.gt_left {
  padding-top: 45px;
}

.gt_title {
  font-family: "dvn-eb";

  text-transform: uppercase;
}

/* Quy trinh */

.qtrinh__item {
  aspect-ratio: 1;

  border-radius: 50%;

  background: conic-gradient(#fff 0 50%, var(--color-main) 50%);

  position: relative;
}

.qtrinh__box:nth-child(2) .qtrinh__item {
  background: conic-gradient(
    var(--color-sub) 20%,

    #fff 0 50%,

    var(--color-main) 0%
  );
}

.qtrinh__box:nth-child(3) .qtrinh__item {
  background: conic-gradient(
    var(--color-sub) 34%,

    #fff 0 50%,

    var(--color-main) 0%
  );
}

.qtrinh__box:nth-child(4) .qtrinh__item {
  background: conic-gradient(
    var(--color-sub) 50%,

    #fff 0 50%,

    var(--color-main) 0%
  );
}

.qtrinh__body {
  position: absolute;

  background: #fff;

  width: 90%;

  height: 90%;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  border-radius: 50%;

  padding: 5px;
}

.qtrinh__body2 {
  border: 15px solid #8a92ad;

  width: 100%;

  height: 100%;

  border-radius: 50%;

  padding: 9px;

  text-align: center;
}

.qtrinh__img {
  margin-bottom: 10px;
}

.qtrinh__title {
  font-size: 15px;

  text-transform: uppercase;

  color: var(--color-main);
}

/* Vi sao */

.visao {
}

.vs__item {
  margin-bottom: 1rem;
}

.vs__block {
  display: flex;

  align-items: end;

  margin-bottom: 1rem;
}

.vs__title {
  font-size: 16px;

  background: var(--color-main);

  color: #fff;

  display: inline-block;

  padding: 3px 35px;

  border-radius: 20px;

  /* margin-bottom: 1rem; */
}

.vs__desc {
  padding-left: 44px;
}

.vs__block span {
  width: 28px;

  height: 28px;

  display: inline-block;

  border-radius: 50%;

  background: #fff;

  border: 6px solid var(--color-sub);

  margin-right: 15px;

  position: relative;
}

.vs__block span:after {
  content: "";

  display: block;

  width: 1px;

  height: 80px;

  background: var(--color-sub);

  top: 100%;

  left: 50%;

  position: absolute;
}

.vs__content {
  height: 360px;

  overflow-y: scroll;
}

.vs__img {
  position: relative;

  padding-top: 30px;

  padding-left: 30px;
}

.vs__img:after {
  content: "";

  width: 92%;

  height: 92%;

  display: block;

  position: absolute;

  background: #ffecc4;

  border-radius: 10px;

  top: 0;

  left: 0;
}

.vs__content {
  padding-right: 20px;
}

.vs__content::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #d0d0d0;

  background-color: #f5f5f5;
}

.vs__content::-webkit-scrollbar {
  width: 5px;

  background-color: #f5f5f5;
}

.vs__content::-webkit-scrollbar-thumb {
  background-color: #ccc;

  border: 2px solid #d0d0d0;
}

/* Dich vu */

.dv__img {
  width: 115px;

  margin-bottom: 1rem;
}

.dv__img .img-container {
  padding-bottom: 100%;
}

.dv__img .img-container img {
  object-fit: scale-down;
}

.dichvu {
}

.dv__item {
  padding: 25px 12px;

  border-radius: 3px;

  box-shadow: 0px 0px 5px 0px var(--color-sub);

  height: 100%;
}

.dv__img {
}

.dv__title {
  font-size: 20px;

  color: var(--color-main);
}

.dv__desc {
  color: #000;
}

/* Gia su */

.gs__item {
  text-align: center;
}

.giasuSwiper .swiper-wrapper {
  display: flex;

  align-items: baseline;
}

.giasuSwiper .swiper-slide .gs__item .gs__img {
  width: 190px;

  aspect-ratio: 1;

  border-radius: 50%;

  overflow: hidden;

  margin: auto;
}

.giasuSwiper .swiper-slide-active .gs__item .gs__img {
  width: 350px;

  /* margin-bottom: 1rem; */
}

.gs__img img {
  width: 100%;

  height: 100%;

  object-fit: cover;
}

.gs__body {
  display: none;
}

.giasuSwiper .swiper-slide-active .gs__body {
  display: block;
}

.giasutieubieu {
}

.giasuSwiper {
}

.giasuSwiper .swiper-slide-active .gs__bground {
  background-image: linear-gradient(to top, #ffecc4 50%, #fff 50%);

  border-radius: 50%;

  padding: 11px;

  margin-bottom: 1.5rem;
}

.gs__title {
  text-align: center;

  font-size: 22px;

  font-weight: 500;

  margin-bottom: 1rem;
}

.gs__ngaysinh {
}

.gs__khuvuc {
  margin: 0.25rem 0;
}

.gs__chuyennganh {
}

.swiper-button-prev2 {
  transform: rotate(180deg);
}

/* Danh gia */

.danhgia {
}

.load__danhgia {
}

.btn-dgia {
  border: 1px solid var(--color-sub);

  color: var(--color-sub);

  margin: 0 8px;

  border-radius: 8px;

  padding: 10px 20px;
}

.btn-fb {
  background: var(--color-main);
  color: #fff;
  border: 1px solid var(--color-main);
}

.btn-fb:hover {
  background: none;
  color: var(--color-main);
}

.btn-dggroup {
}

.dg__item {
  margin: 0 15px;
}

.dg__img {
  display: table;

  margin: auto;

  margin-bottom: -54px;
}

.dg__body {
  box-shadow: 0px 0px 20px -2px var(--color-sub);

  border-radius: 30px;

  padding: 80px 20px 20px;
}

.dg__desc {
  margin-bottom: 10px;
}

.dg__title {
  text-align: center;

  position: relative;
}

.dg__title span {
  background: #fff;

  display: inline-block;

  z-index: 9;

  position: relative;

  padding: 0 5px;
}

/* .dg__title:before {
  content: "";

  display: block;

  width: 70%;

  height: 1px;

  background: #000;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  z-index: 1;
} */

.act-dgia {
  background: var(--color-main);

  border: 1px solid var(--color-main);

  color: #fff;
}

/* Dang ky nhan tin */

#noidung {
  width: 100%;

  height: 125px;

  padding: 13px;

  border-radius: 15px;

  border: none;

  box-shadow: 0px 0px 8px -3px #00000075;
}

.dknt__block {
  width: 70%;

  margin: auto;

  border-radius: 30px;

  background: #fff;

  padding: 45px;
}

.dknt__block input,
.dknt__block select {
  height: 44px;

  border: none;

  box-shadow: 0px 0px 8px -3px #00000075;
}

.btn-dknt {
  width: 100%;

  text-align: center;

  color: #fff;

  background: var(--color-main);

  border: 1px solid var(--color-main);

  border-radius: 50px;

  text-transform: uppercase;

  padding: 10px 0;
}

.btn-dknt:hover {
  color: var(--color-main);

  background: #fff;
}

.mxh {
  display: flex;

  list-style: none;

  padding: 0;
}

ul.mxh li + li {
  margin-left: 10px;
}

.banner img {
  width: 100%;

  height: 325px;

  object-fit: cover;

  filter: brightness(35%);
}

.banner {
  position: relative;
}

/* Dang ky tim gia su */

.box-item input.form-control,
.box-register-lop input.form-control {
  height: 42px !important;

  line-height: 42px !important;

  border-radius: 0px;
}

.box-item input[type="file"].form-control {
  line-height: 30px !important;

  font-weight: 300;
}

.box-item input.form-control::-webkit-input-placeholder,
.box-item textarea::-webkit-input-placeholder,
.box-tim input.form-control::-webkit-input-placeholder,
.box-register-lop input.form-control::-webkit-input-placeholder,
.box-register-lop textarea.form-control::-webkit-input-placeholder,
.box-tim select {
  /* Edge */

  color: #bcbcbc;

  font-weight: 200;
}

.box-item input.form-control:-ms-input-placeholder,
.box-item textarea:-ms-input-placeholder,
.box-tim input.form-control:-ms-input-placeholder,
.box-register-lop input.form-control:-ms-input-placeholder,
.box-register-lop textarea.form-control:-ms-input-placeholder,
.box-tim select {
  /* Internet Explorer 10-11 */

  color: #bcbcbc;

  font-weight: 200;
}

.box-item input.form-control::placeholder,
.box-item textarea::placeholder,
.box-tim input.form-control::placeholder,
.box-register-lop input.form-control::placeholder,
.box-register-lop textarea.form-control::placeholder,
.box-tim select {
  color: #bcbcbc;

  font-weight: 200;
}

.box-tim select {
  color: #575757;
}

.btn-dangky {
  background: var(--color-main);

  border: 1px solid var(--color-main);

  color: #fff;

  padding: 6px 30px;

  text-transform: uppercase;

  font-weight: 300;
}

.btn-dangky:hover {
  background: none;

  color: var(--color-main);
}

.box-contact .title-main {
  /* margin-bottom: 1rem; */
}

.box-contact .title-main h3 {
}

.box-giasu-dk th,
.box-item th {
  padding: 10px !important;

  font-size: 15px;

  font-weight: 500;
}

._92bp {
  display: none !important;
}

.fb_dialog_content iframe {
  bottom: 12%;
}
